h1 {
   display:block;
   clear:both;
   line-height:40px;
   font-size:180%;
   font-weight:normal;
   line-height:40px;
   color:#fff;
   text-align:center;
   margin-bottom:35px;
   padding:0 5px;
   border-bottom:1px dashed #fff;
}
h1 .subhead {
   font-style:italic;
   font-size:76%;
   display:block;
}
h2 {
   line-height:1.3em;
   text-align:left;
   font-size:160%;
   color:#fff;
   font-weight:normal;
   margin: 2.5em 0 1.5em 0;
}
h3 {
   font-weight:normal;
   font-size:123.1%;
   margin:15px 0;
}
h4 {
   font-size:1em;
   text-transform: uppercase;
   margin:15px 5px;
   letter-spacing:.5px;
   text-align:left;
}


#heading p {
   line-height:1.4em;
   margin-bottom:0;
}
p {
   line-height:1.7em;
   margin-bottom:2em;
}
ul {
   margin: 0 0 1em 3em;
}
ul li {
   line-height:1.7em;
}
ul.none li {
   line-height:1.7em;
   list-style-type:none;
}
p strong {
   font-weight:bold;
}
p.subheading {
   font-weight:bold;
   margin-bottom:0;
   text-decoration:underline;
}

p.quote {
   clear:both;
   font-style:italic;
   color:#444;
   background:#87CBF6 url(../img/blueBgGradient.gif) repeat-x;
   padding:12px 20px;
   border:1px dashed #fff;
   width:90%;
   margin:20px auto;
}
p.quote span {
   font-size:85%;
   font-style: normal;
   font-weight:bold;
}

img.framed {
   position:relative;
   z-index:100;
   margin:10px 0;
   padding:5px;
   background-color:#ddd;
   border:1px solid #fff;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;   
   -webkit-box-shadow: #444 0px 0px 7px;
   -moz-box-shadow: #111 0px 0px 7px;
   box-shadow: #111 0 0 7px;
   behavior: url(/assets/css/PIE.php);   
}
hr {
   clear:both;
   height: 3px;
   margin: 30px 0 10px 0;
   background: url(../img/greenstripe.jpg) repeat-x;
   border: none;
}
.center { text-align:center; }
.clearline { width:100%;display:block;clear:both;height:0px;line-height:0;margin:0;padding:0; }
.clearline20 { width:100%;display:block;clear:both;height:20px; }
.clearline30 { width:100%;display:block;clear:both;height:30px; }

.padding30T { padding-top:30px; }

.marginTBL { margin:15px 0 15px 15px; }
.marginTRB { margin:15px 15px 15px 0; }
.marginTRBL { margin:15px; }
.margin10TRBL { margin:10px; }
.margin10RBL { margin:0 10px 10px 10px; }
.margin10TBL { margin:10px 0 10px 10px; }
.margin10TRB { margin:10px 10px 10px 0; }
.marginBL  { margin:0 0 15px 15px; }
.marginTB  { margin:15px 0; }
.margin20R { margin-right:20px; }
.margin50R { margin-right:50px; }
.margin5T { margin-top:5px; }
.margin15T { margin-top:15px; }
img.right     { display:block;clear:right;float:right;margin-left:20px;}
img.left      { float:left;margin-right:20px; }
img.center    { display:block; margin-left:auto; margin-right:auto; }


/*-------------------- links ---------------------*/


a, a:visited {
   color:#045826;
   background: inherit;
   text-decoration: underline;
   border:none;
}

a:hover {
   color:#00742F;
   background: inherit;
}


/*-------- FlashMessenger styling--------*/

div.flashNotice  {
   border:1px dashed #999;
   margin: 10px 0;
}
div.flashNotice p {
   padding:20px 10px 20px 70px;
   margin:0;
   background-repeat: no-repeat;
   background-position: 10px center;
}
div.flashNotice .error {
   color: #D8000C;
   background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}
div.flashNotice .info {
   color: #00529B;
   background:#BDE5F8 url('../img/info.png') 10px 50% no-repeat;
}
div.flashNotice .tick {
   color: #4F8A10;
   background:#DFF2BF url('../img/tick.png') 10px 50% no-repeat;
}
div.flashNotice .cross {
   color: #D8000C;
   background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}

/*---------------- bodyContent -----------------*/

#bodyContent ul, #bodyContent ol {
   margin: 5px 20px;
   padding: 0 20px;
}

#searchBox {
   display:block;
   float:left;
   width:240px;
   height:40px;
}


/*---------------- footer -----------------------*/

#footerContent {
}
#footerContent p {
   padding:3px 0;
   text-align:center;
   font-size:85%;
   color:#fff;
}
#footerContent .details a {
   color: #ccc;
   text-decoration:underline;
}
#footerContent .details a:hover {
   color: #fff;
}


/*----------------  form elements ----------------*/

form {
   padding: 10px 0;
}
form div {
   margin: 10px 0;
}
form div p {
   height:24px;
   line-height:24px;
   display:inline-block;
   font-size:.95em;
   margin:0 10px;
   padding:0;
}

label {
   font-size:.95em;
   width:150px;
   float:left;
   display:block;
   text-align:right;
   margin-right:10px;
   height:24px;
   line-height:24px;
}
input:focus, textarea:focus, select:focus {
   background-color:#ffc;
}

input, select, input[type="submit"],input[type="radio"], input[type="checkbox"] {
   padding:2px 10px;
   margin-left:15px;
   border:1px solid #999;
   font: normal 1em Verdana, sans-serif;
   color:#777;
   background:#eee;
   height:20px;
   line-height:20px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}
input[type="submit"],input[type="radio"], input[type="checkbox"] {
   height:26px;
   line-height:26px;
   vertical-align: middle
}
input[type="radio"], input[type="checkbox"] {
   border-left: 1px solid #999;
}
input[type="hidden"] {
   width:0;
   height:0;
   border:none;
}
input[type="submit"] {
   cursor:pointer;
   display:block;
   clear:both;
   margin:30px auto;
   height:26px;
   overflow:hidden;
   border:none;
}
#contactForm input[type="submit"] {
   width:135px;
   background:#eee url(../img/buttons/sendEnquiry.png);
}
#newsletterForm input[type="submit"] {
   width:115px;
   background:#eee url(../img/buttons/subscribe.png);
}
input[type="submit"]:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  /* IE8 */
   filter: alpha(opacity=70); /* IE 5-7  */
}

input#ajaxSearch_submit {
   background:url(../img/search.png) top repeat-x;
   border:none;
   margin:6px;
   float:left;
   clear:none;
   width:26px;
   padding:0px 10px;
}
input#ajaxSearch_input {
   margin:6px;
   height:21px;
   line-height:21px;
   width:120px;
   float:left;
   margin-left:20px;
}
img.captcha {
   margin:0 15px;
   border:none;
}
select {
   padding-right:1px;
}

textarea {
   width:350px;
   padding:2px 10px;
   margin-left:15px;
   font: normal 1em Verdana, sans-serif;
   border:1px solid #999;
   color:#777;
   height:100px;
   background-color:#eee;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}
textarea.small {
   height:50px;
}
input.button {
   font: bold 12px Arial, Sans-serif;
   height: 24px;
   line-height: 24px;
   margin-top: 20px;
   padding: 2px 13px;
   color: #FFF;
   background: #8EB50C url(../img/greenstripe.jpg) repeat-x 0 0;
   border: none;
}
label.formerror, form div.errors, label.invalid, label.required {
   padding:2px 5px;
   margin-right:0;
   background-color:#faa;
}


/*------------------ Nivo slider --------------------*/

#slider {
   position:relative;
   width:960px;
}
#slider img {
   display:none;
}


/*------------------- google maps -------------------------*/

#googleMapDiv {
   width:600px;
   height:800px;
   border:1px solid #444;
   margin:30px auto;
}
.gmap_marker { color:#666; }
.gmap_marker p { width:200px; }

/* -------image gallery ----------- */

.galleryItem {
   display:block;
   float:left;
   padding:2px;
   border:1px solid #2F4468;
   margin:8px;
   width:192px;
   background-color:#b7bfcb;
}
#bodyRightContent .galleryItem a img {
   border:1px solid #777;
   padding:2px;
   margin:2px;
   background-color:#fff;
}
#bodyRightContent .galleryItem a:hover img {
   background-color:#999;
}
.galleryItem p {
   text-align:center;
   padding:0;
   margin:0;
}


/*---------------------------------------------------*/

#bodyRightContent .qm-edit {
   position:absolute;
   right:0;
   z-index:9000;
}